<?php
session_start();

require "conexao.php";

$sequencia = filter_var( $_POST['sequencia'], FILTER_SANITIZE_STRING);

//exclui o id
$sql = "DELETE FROM pedidos WHERE seqsoft ='$sequencia'";

mysqli_query($conexao, $sql); /*or die ("Erro:" .mysqli_error($conexao));*/

header("Location: ../subirpedidos.php");